Results 1 to 8 of 8

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: I cant install backgrounder

  1. #1
    Default I cant install backgrounder
    i keep getting the "requested modification cannot be applied due to required dependencies etc.." message.


    Then it says depends iphone firmware 3.0 and i have an ipod touch. Can someone please help.

  2. #2
    I am also having the same problem. Is there a fix for this?

  3. #3
    Retired Moderator z3r01's Avatar
    Join Date
    Jul 2007
    Location
    Brooklyn
    Posts
    5,697
    Thanks
    83
    Thanked 886 Times in 557 Posts

    Updateur firmware or update the dependencies required

  4. #4
    Sry, I'm not sure how to do that...

  5. #5
    Retired Moderator z3r01's Avatar
    Join Date
    Jul 2007
    Location
    Brooklyn
    Posts
    5,697
    Thanks
    83
    Thanked 886 Times in 557 Posts

    check cydia , when u go to backgrounder and it tells u cant install because of dependencies , just fix those dependencies

  6. #6
    Thanks, but it says they can't be automatically fixed.

  7. #7
    Hey, make sure your trying to install the right one on cydia. I had the same problem. There are two that you can download, and one is for the 2.xx firmwares. So make sure the other installation is what your trying to use.

  8. #8
    I have the same issue. The dependencies its says its looking for are iPhone Firmware >=3.0 / iPhone Firmware <=4.0.

    I'm running 3.1.3, so smack dab in the middle.

    I JB two days ago for the first time, had to run the Spirit JB twice because after Cydia "reorganized" i lost the cydia icon and my calendar icon. After that I could DL and install Backgrounder fine.

    A separate issue had me restore to non-JB and JB again (tried to install a "Complete Theme" and borked it, lost my whole dock and had no idea how to get it back- very new to modding). After that I was getting the above error.

    Am now in the process of restoring again then JBing again. I used AptBack to restore the 3rd-party apps from cydia, i think this time im just going to pull the ones i want individually.

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •